@charset "utf-8";

body {
	background: url(../images/top-bg1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/top-bg2560.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/top-bg3840.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (max-width: 1053px) {
body {
	background: url(../images/top-bg1053.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #f3a21e;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #f3a21e;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #f3a21e;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #f3a21e;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1549px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1549px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1172px) {
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 80%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 712px) {
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#centre20 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 20%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1172px) {
#centre20 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1172px) {
#right30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1560px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1172px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 712px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
	z-index: 2000;
}
}
#sub-logo-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#bf {
	margin-right: 20px;
	margin-top: 50px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1172px) {
#bf {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 48%;
	z-index: 2000;
}
}
#arb {
	margin-right: 20px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1172px) {
#arb {
	margin-right: 5px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 48%;
	z-index: 2000;
}
}
#max {
	margin-right: 20px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1172px) {
#max {
	display: none;
}
}
#hero-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1172px) {
#hero-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 712px) {
#hero-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#hero {
	margin-right: 0px;
	margin-top: 35px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
	position: relative;
}
@media only screen and (max-width: 1560px) {
#hero {
	margin-right: 0px;
	margin-top: 55px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
	position: relative;
}
}
@media only screen and (max-width: 712px) {
#hero {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
	position: relative;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 3000;	
	position: relative;
	border-top: 1px solid #fff;
	background-color: rgba(0, 0, 0, 0.40);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#placeholder {
	display: inline;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	margin-bottom: -12px;
	z-index: -20;	
}
#hero3 {
	margin-right: 100px;
	margin-top: -15%;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 22%;
	z-index: 2000;
	position: relative;
}
#hero2 {
	margin-right: 100px;
	margin-top: -28%;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 22%;
	z-index: 2000;
	position: relative;
}
@media only screen and (max-width: 712px) {
#hero2 {
	margin-right: 100px;
	margin-top: -28%;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 35%;
	z-index: 2000;
	position: relative;
}
}
@media only screen and (max-width: 574px) {
#hero2 {
	margin-right: 0px;
	margin-top: -28%;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 35%;
	z-index: 2000;
	position: relative;
}
}
@media only screen and (max-width: 380px) {
#hero2 {
	margin-right: 0px;
	margin-top: -28%;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 45%;
	z-index: 2000;
	position: relative;
}
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	text-shadow:
    -1px -1px 0 #05b0f0,
    1px -1px 0 #05b0f0,
    -1px 1px 0 #05b0f0,
    1px 1px 0 #05b0f0;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	text-shadow:
    -1px -1px 0 #05b0f0,
    1px -1px 0 #05b0f0,
    -1px 1px 0 #05b0f0,
    1px 1px 0 #05b0f0;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	text-shadow:
    -1px -1px 0 #05b0f0,
    1px -1px 0 #05b0f0,
    -1px 1px 0 #05b0f0,
    1px 1px 0 #05b0f0;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.headline1b {
	font-family: 'Cairo', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400; 
}
@media only screen and (max-width: 1549px) {
.headline1b {
	font-family: 'Cairo', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400; 
}
}
.headline2b {
	font-family: 'Cairo', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #f3a21e;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (max-width: 1549px) {
.headline2b {
	font-family: 'Cairo', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #f3a21e;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
.style1b {
	font-family: 'Oswald', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (max-width: 1549px) {
.style1b {
	font-family: 'Oswald', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}







#mid-bg2000 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #000;
}
#thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: #222;
	z-index: 2100;	
}
@media only screen and (max-width: 1177px) {
#thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: #222;
	z-index: 2100;	
}
}
@media only screen and (max-width: 780px) {
#thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #222;
	z-index: 2100;	
}
}
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: #444;
	z-index: 2100;	
}
@media only screen and (max-width: 1177px) {
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: #444;
	z-index: 2100;	
}
}
@media only screen and (max-width: 780px) {
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #444;
	z-index: 2100;	
}
}
#thirds-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: #222;
	z-index: 2100;	
}
@media only screen and (max-width: 1177px) {
#thirds-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: #222;
	z-index: 2100;	
}
}
@media only screen and (max-width: 780px) {
#thirds-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #222;
	z-index: 2100;	
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1549px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.headline3 {
	font-family: 'Cairo', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #f3a21e;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	height: 50px;
}
@media only screen and (max-width: 1549px) {
.headline3 {
	font-family: 'Cairo', sans-serif;
	font-size:180%;
	text-align: center;
	color: #f3a21e;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	height: 50px;
}
}
@media only screen and (max-width: 780px) {
.headline3 {
	font-family: 'Cairo', sans-serif;
	font-size:180%;
	text-align: center;
	color: #f3a21e;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	height: auto;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
	border: 1px solid #fff;
}
.style2 {
	font-family: 'Oswald', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	height: 150px;
}
@media only screen and (max-width: 1549px) {
.style2 {
	font-family: 'Oswald', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	height: 100px;
}
}
@media only screen and (max-width: 780px) {
.style2 {
	font-family: 'Oswald', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
	height: auto;
}
}
#rm-container2 {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width:100%;
}
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Cairo', sans-serif;
  color: #00949b;
  font-size: 200%;
  background: #f3a21e;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
  border: 1px solid #fff;
}
@media only screen and (max-width: 1549px) {
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Cairo', sans-serif;
  color: #00949b;
  font-size: 180%;
  background: #f3a21e;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
  border: 1px solid #fff;
}
}
.btn6 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn6 a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.btn6 a:visited {
	color: #000;
	margin: 0;
	padding: 0;
}
.btn6 a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
.btn6 a:active {
	color: #000;
	margin: 0;
	padding: 0;
}
.btn7 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Cairo', sans-serif;
  color: #fff;
  font-size: 200%;
  background: #f3a21e;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
  border: 1px solid #fff;
}
@media only screen and (max-width: 1549px) {
.btn7 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Cairo', sans-serif;
  color: #fff;
  font-size: 180%;
  background: #f3a21e;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
  border: 1px solid #fff;
}
}
.btn7 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn7 a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.btn7 a:visited {
	color: #000;
	margin: 0;
	padding: 0;
}
.btn7 a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
.btn7 a:active {
	color: #000;
	margin: 0;
	padding: 0;
}
#mid-bg3000 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg3-1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
}
.headline1c {
	font-family: 'Cairo', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}
@media only screen and (max-width: 1549px) {
.headline1c {
	font-family: 'Cairo', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}
}
.headline2c {
	font-family: 'Cairo', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (max-width: 1549px) {
.headline2c {
	font-family: 'Cairo', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
#partner-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 16.666%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 780px) {
#partner-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#partner-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
#partner-img {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 780px) {
#partner-img {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 100%;
	z-index: 2000;
}
}
#lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #000;
	border-top: 1px solid #fff;
}





.tagline {
	font-family: 'Oswald', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
@media only screen and (max-width: 1549px) {
.tagline {
	font-family: 'Oswald', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
}



#thirds-container1b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	z-index: 2100;	
}
#staff-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
	border: 1px solid #fff;
}
.headline2x {
	font-family: 'Cairo', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #f3a21e;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (max-width: 1549px) {
.headline2x {
	font-family: 'Cairo', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #f3a21e;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	font-weight: 200;
	letter-spacing: 5px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}




.style1z {
	font-family: 'Oswald', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
@media only screen and (max-width: 1549px) {
.style1z {
	font-family: 'Oswald', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
}
.form {
	
	padding: 1%;
	border: #ddd thin solid;
	border-radius: 5px;
	width: 100%;
	max-width: 700px;
	min-width: 300px;
	margin: auto;
	
}
.form-control {
	display:block;
	font-size: 12px;
	width: 98%;
	max-width: 800px;
	min-width: 300px;
	padding: 4px;
	border-radius: 3px;
	margin-bottom: 10px;
	border: solid #7D7D7D 1px;
	
	
}

.btn-send {
	display: block;
	width: 100%;
	padding: 5px;
	background: #f3a21e;
	color: #000;
	border-radius: 5px;
	border: #FFFFFF thin solid;
	margin-top: 10px;
	
}

.response {
	font-family: 'Cairo', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #f3a21e;
	width: 100%;
	line-height: 120%;
	padding: 10px;
	display: block;
	font-weight: 200;
	letter-spacing: 3px;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}

.centertext {
	text-align: center;
}
